<DIALOG Name="Win_AncientScrollSub2" Width="810" Height="60">
	<EDIT Name="Edi_Bg" Width="808" Height="58" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\custom\ancient_scroll\task_item_bg.png"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Name" x="315" y="20" Align="1">
		<Text String="Very Long Quest Name" FontName="方正隶变_GBK" FontSize="14" Color="255,255,255,255"/>
	</LABEL>
	<LABEL Name="Lbl_Available" x="660" y="20" Align="1">
		<Text String="0/1" FontName="方正隶变_GBK" Bold="1" FontSize="14" Color="255,255,255,255"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_TaskType" x="175" y="10" Width="40" Height="40">
		<Resource>
			<FrameImage FileName="version02\custom\ancient_scroll\patequest.png" />
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_GotoTask" x="600" y="12" Width="38" Height="38">
		<Hint String="Перейти к заданию"/>
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\任务跳转_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\任务跳转_普通.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\任务跳转_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="Img_Reward" x="725" y="13" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\custom\mirage.png"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
